Package Details: ruby-addressable 2.4.0-1

Git Clone URL: https://aur.archlinux.org/ruby-addressable.git (read-only)
Package Base: ruby-addressable
Description: URI Implementation
Upstream URL: https://github.com/sporkmonger/addressable
Licenses: Apache License 2.0
Submitter: eagletmt
Maintainer: supermario
Last Packager: supermario
Votes: 30
Popularity: 0.246418
First Submitted: 2011-03-20 11:05
Last Updated: 2016-02-10 23:41

Latest Comments

vimes656 commented on 2012-02-19 12:49

I can install it in my home computer without issues. It must be something from my other computer. Never mind.

eagletmt commented on 2012-02-17 15:30

@vimes656
I cannot figure out the cause from your report.
Is that all of the error message?

I guess your rubygems version might be too old to build addressable.
Please give me the output of gem --version.

vimes656 commented on 2012-02-16 17:01

I get the following error when building

ERROR: While executing gem ... (TypeError)
no implicit conversion from nil to integer